<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<HTML>
 <HEAD>
  <TITLE>Index of /~karczma/jfla/Album/001</TITLE>
 </HEAD>
 <BODY>
<H1>Index of /~karczma/jfla/Album/001</H1>
<PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/~karczma/jfla/Album/">Parent Directory</A>        02-Feb-2001 10:51      -  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1280001.JPG">P1280001.JPG</A>            02-Feb-2001 09:44   193k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1280002.JPG">P1280002.JPG</A>            02-Feb-2001 09:44   184k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1280003.JPG">P1280003.JPG</A>            02-Feb-2001 09:44   187k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1280004.JPG">P1280004.JPG</A>            02-Feb-2001 09:44   192k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1280005.JPG">P1280005.JPG</A>            02-Feb-2001 09:44   177k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290006.JPG">P1290006.JPG</A>            02-Feb-2001 09:44   213k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290007.JPG">P1290007.JPG</A>            02-Feb-2001 09:44   179k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290008.JPG">P1290008.JPG</A>            02-Feb-2001 09:44   198k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290009.JPG">P1290009.JPG</A>            02-Feb-2001 09:44   200k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290010.jpg">P1290010.jpg</A>            02-Feb-2001 09:44   167k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290012.jpg">P1290012.jpg</A>            02-Feb-2001 09:44   164k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290014.JPG">P1290014.JPG</A>            02-Feb-2001 09:44   204k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290015.JPG">P1290015.JPG</A>            02-Feb-2001 09:44   216k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290016.JPG">P1290016.JPG</A>            02-Feb-2001 09:44   207k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290017.JPG">P1290017.JPG</A>            02-Feb-2001 09:44   159k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290018.JPG">P1290018.JPG</A>            02-Feb-2001 09:44   172k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290019.JPG">P1290019.JPG</A>            02-Feb-2001 09:44   204k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290020.JPG">P1290020.JPG</A>            02-Feb-2001 09:44   196k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290021.JPG">P1290021.JPG</A>            02-Feb-2001 09:44   200k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290022.JPG">P1290022.JPG</A>            02-Feb-2001 09:44   189k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290023.jpg">P1290023.jpg</A>            02-Feb-2001 09:44   164k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290024.JPG">P1290024.JPG</A>            02-Feb-2001 09:44   191k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290025.JPG">P1290025.JPG</A>            02-Feb-2001 09:44   212k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290026.JPG">P1290026.JPG</A>            02-Feb-2001 09:44   200k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290027.JPG">P1290027.JPG</A>            02-Feb-2001 09:44   206k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290028.JPG">P1290028.JPG</A>            02-Feb-2001 09:44   200k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290029.JPG">P1290029.JPG</A>            02-Feb-2001 09:44   189k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290030.JPG">P1290030.JPG</A>            02-Feb-2001 09:44   190k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290031.JPG">P1290031.JPG</A>            02-Feb-2001 09:44   190k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290032.JPG">P1290032.JPG</A>            02-Feb-2001 09:44   198k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290033.JPG">P1290033.JPG</A>            02-Feb-2001 09:44   184k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290034.jpg">P1290034.jpg</A>            02-Feb-2001 09:44   163k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290035.JPG">P1290035.JPG</A>            02-Feb-2001 09:44   189k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290036.jpg">P1290036.jpg</A>            02-Feb-2001 09:44   171k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290037.JPG">P1290037.JPG</A>            02-Feb-2001 09:44   187k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290038.JPG">P1290038.JPG</A>            02-Feb-2001 09:44   194k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290039.JPG">P1290039.JPG</A>            02-Feb-2001 09:44   185k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290040.JPG">P1290040.JPG</A>            02-Feb-2001 09:44   181k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290041.JPG">P1290041.JPG</A>            02-Feb-2001 09:44   187k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290042.JPG">P1290042.JPG</A>            02-Feb-2001 09:44   193k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290043.JPG">P1290043.JPG</A>            02-Feb-2001 09:44   214k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290044.JPG">P1290044.JPG</A>            02-Feb-2001 09:44   212k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290045.JPG">P1290045.JPG</A>            02-Feb-2001 09:44   211k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290046.JPG">P1290046.JPG</A>            02-Feb-2001 09:44   208k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290047.JPG">P1290047.JPG</A>            02-Feb-2001 09:44   211k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290048.JPG">P1290048.JPG</A>            02-Feb-2001 09:44   183k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290049.JPG">P1290049.JPG</A>            02-Feb-2001 09:44   173k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290050.JPG">P1290050.JPG</A>            02-Feb-2001 09:44   201k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290051.JPG">P1290051.JPG</A>            02-Feb-2001 09:44   182k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290052.JPG">P1290052.JPG</A>            02-Feb-2001 09:44   180k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290053.JPG">P1290053.JPG</A>            02-Feb-2001 09:44   188k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290054.JPG">P1290054.JPG</A>            02-Feb-2001 09:44   208k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290055.JPG">P1290055.JPG</A>            02-Feb-2001 09:44   172k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290056.JPG">P1290056.JPG</A>            02-Feb-2001 09:44   197k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290057.JPG">P1290057.JPG</A>            02-Feb-2001 09:44   219k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290058.jpg">P1290058.jpg</A>            02-Feb-2001 09:44   151k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290059.JPG">P1290059.JPG</A>            02-Feb-2001 09:44   198k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290060.JPG">P1290060.JPG</A>            02-Feb-2001 09:44   209k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290061.JPG">P1290061.JPG</A>            02-Feb-2001 09:44   205k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290062.JPG">P1290062.JPG</A>            02-Feb-2001 09:44   209k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290063.JPG">P1290063.JPG</A>            02-Feb-2001 09:44   201k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290064.JPG">P1290064.JPG</A>            02-Feb-2001 09:44   189k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290065.JPG">P1290065.JPG</A>            02-Feb-2001 09:44   188k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290066.JPG">P1290066.JPG</A>            02-Feb-2001 09:44   217k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290067.JPG">P1290067.JPG</A>            02-Feb-2001 09:44   216k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1290068.JPG">P1290068.JPG</A>            02-Feb-2001 09:44   208k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300001.JPG">P1300001.JPG</A>            02-Feb-2001 09:44   193k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300002.JPG">P1300002.JPG</A>            02-Feb-2001 09:44   196k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300003.JPG">P1300003.JPG</A>            02-Feb-2001 09:44   196k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300004.JPG">P1300004.JPG</A>            02-Feb-2001 09:44   186k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300005.JPG">P1300005.JPG</A>            02-Feb-2001 09:44   207k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300006.JPG">P1300006.JPG</A>            02-Feb-2001 09:44   203k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300007.JPG">P1300007.JPG</A>            02-Feb-2001 09:44   180k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300008.JPG">P1300008.JPG</A>            02-Feb-2001 09:44   201k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300009.JPG">P1300009.JPG</A>            02-Feb-2001 09:44   206k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300010.JPG">P1300010.JPG</A>            02-Feb-2001 09:44   193k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300011.JPG">P1300011.JPG</A>            02-Feb-2001 09:44   188k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300012.JPG">P1300012.JPG</A>            02-Feb-2001 09:44   210k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300014.JPG">P1300014.JPG</A>            02-Feb-2001 09:44   193k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300015.JPG">P1300015.JPG</A>            02-Feb-2001 09:44   188k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300016.JPG">P1300016.JPG</A>            02-Feb-2001 09:44   205k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300017.JPG">P1300017.JPG</A>            02-Feb-2001 09:44   200k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300018.JPG">P1300018.JPG</A>            02-Feb-2001 09:44   205k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="P1300019.JPG">P1300019.JPG</A>            02-Feb-2001 09:44   197k  
</PRE><HR>
<ADDRESS>Apache/1.3.12 Server at users.info.unicaen.fr Port 80</ADDRESS>
</BODY></HTML>
